var types={
	"heartrate":{
		"title":"Heart Rate",
		"values":{
			"value1":{
				"unit":"bpm",
				"min":30,
				"max":220,
				"step":1,
				"type":"number"
			}
		},
		"desc":"Measure heart rate in the morning before waking up to track changes"
	},
	"heartraterecovery":{
		"title":"Heart Rate Recovery",
		"values":{
			"value1":{
				"unit":"bpm",
				"min":30,
				"max":220,
				"step":1,
				"type":"number"
			}
		}
	},
	
	"weight":{
		"title":"Weight",
		"values":{
			"value1":{
				"unit":"kg",
				"min":3,
				"max":200,
				"step":0.1,
				"type":"number"
			}
		},
		"desc":"Measure your weight every day at the same time"
	},
	
	"bloodpressure":{
		"title":"Blood pressure",
		"values":{
			"value1":{
				"title":"Systolic(Higher)",
				"unit":"mmHg",
				"min":30,
				"max":220,
				"step":1,
				"type":"number"
			},
			"value2":{
				"title":"Diastolic(Lower)",
				"unit":"mmHg",
				"min":30,
				"max":220,
				"step":1,
				"type":"number"
			}
		},
		valueFormatFunction:function(value1,value2){
			return value1+"/"+value2;
		},
		"desc":"Hypertension tracking"
	},
	
	"sleep":{
		"title":"Sleep",
		"desc":"Check-in when you go to sleep"
	},
	
	"stresslevel":{
		"title":"Stress Level",
		"desc":"Stress Level",
		"unit":"%"
	},
	
	"azumio_comment":{
		"unit":""
	},
	
	"azumio":{
		"unit":"",
		"title":"Message from Azumio"
	},
	
	"stressdoctor":{
		"title":"Balance points",
		"desc":"Balance points",
		"unit":""
	},
	
	"wakeup":{
		"title":"Wakeup",
		"values":{
			"value1":{
				"title":"Sleep time",
				"min":0,
				"max":24,
				"step":1/60,
				"type":"number",
				"unit":"hour"
			}
		},
		"desc":"Check-out of sleep. Record your sleep time"
	}
};
