/**
 * 
 */	

(function() {
	if(!window.azumio){
		window.azumio = {};
	}

	if(!window.azumio.auth){
		window.azumio.auth = {};
	}
	var a = window.azumio.auth;

	a.requestOAuthToken = function(obj) {
		azumio.jsonGet("/v1/token",{
			success: function(data){
				a.setOAuthToken(data.access_token);
				if(obj.success){
					obj.success(data);
				}
			},
			error: obj.error,
			complete: obj.complete,
			data: obj.data
		});
	}
	
	var _accessTokenStorageKey = 'com.azumio.auth.access_token';
	
	a.logout = function(){
		localStorage.removeItem(_accessTokenStorageKey);
		localStorage.removeItem('oauth_token');
		
		$(window).trigger("azumio.auth.logout");
		azumio.trigger("azumio.auth.logout");
	}
	
	a.setOAuthToken = function(token){
		if( !token  ){
			a.logout();
			return; 
		}
		
		localStorage[_accessTokenStorageKey] = token;
		if( window.azumioLocalStorage ){
			window.azumioLocalStorage.set(_accessTokenStorageKey,token);
		}
		
		$(window).trigger("azumio.auth.login",token);
		azumio.trigger("azumio.auth.login",token);
	}
	
	a.getOAuthToken = function(token){
		var token = null;
		
		if( localStorage.getItem(_accessTokenStorageKey) != null ){
			token = localStorage[_accessTokenStorageKey];
		}else if( localStorage.getItem('oauth_token') != null ){
			token = localStorage['oauth_token'];
		}
		
		if( window.azumioLocalStorage ){
			if(window.azumioLocalStorage.get(_accessTokenStorageKey)){
				token = window.azumioLocalStorage.get(_accessTokenStorageKey);
			}
		}
		
		return token;
	}
	
	a.showLogin = function(){
		//azumio.openWindow(azumio.settings.apidomain + "/authorize/mobileui?redirect_uri=/mobileui/loginhandler.jsp",azumio.onLoginWindowClose);
		azumio.trigger("azumio.auth.requestLogin");
	}
	
	a.isAuthenticated = function(){
		var token = a.getOAuthToken();
		return token != null;
	}
	

})();




